/*********************************/
/* PROPERTY ITEM SECTION */
/*********************************/

.section-property-item {
  background-color: #fcf8e8;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
}

.property-item-container {
  padding: 4.8rem 9.6rem 9.6rem 9.6rem;
}

.property-item-container .heading-primary {
  margin-bottom: 1.2rem;
  font-size: 5.2rem;
}

.property-item-container .meal-tags {
  margin-bottom: 3.2rem;
}

.property-item-container .list {
  margin-bottom: 1.6rem;
}

.property-item-img {
  width: 6.4rem;
  border-radius: 50%;
  margin-bottom: 1.2rem;
}

.property-location {
  display: flex;
  gap: 0.8rem;
  text-decoration: none;
  color: #555;
  font-size: 1.4rem;
  line-height: 1.6;
  transition: all 0.3s;
  align-items: center;
  margin-bottom: 0.8rem;
}

.property-location i {
  font-size: 1.8rem;
}

.property-item-text {
  font-size: 1.8rem;
  line-height: 1.8;
  margin-bottom: 1.6rem;
}

.property-item-name {
  font-size: 1.6rem;
  color: #6c6c6c;
}

.gallery {
  column-count: 3;
  column-gap: 1.6rem;
  padding: 1.6rem;
}

.gallery-item {
  overflow: hidden;
  margin-bottom: 1.6rem;
}

.gallery-item img {
  display: block;
  width: 100%;
  transition: all 0.4s;
}

.gallery-item img:hover {
  transform: scale(1.1);
}

/*********************************/
/* MAP SECTION */
/*********************************/

.section-map {
  padding: 9.6rem 0;
}

/*********************************/
/* CTA SECTION */
/*********************************/

.cta-img-box--kamboja {
  background-image: linear-gradient(
      to right bottom,
      rgba(233, 197, 72, 0.1),
      rgba(288, 182, 26, 0.1)
    ),
    url("./../../img/rooms/kamar-kost-kamboja-35a-tipe-b.jpg");
}

.cta-img-box--bunda {
  background-image: linear-gradient(
      to right bottom,
      rgba(233, 197, 72, 0.1),
      rgba(288, 182, 26, 0.1)
    ),
    url("./../../img/rooms/kamar-kost-bunda-217.jpg");
}

.cta-img-box--mama {
  background-image: linear-gradient(
      to right bottom,
      rgba(233, 197, 72, 0.1),
      rgba(288, 182, 26, 0.1)
    ),
    url("./../../img/rooms/kamar-kost-mama-301.jpg");
}

.cta-img-box--ibu {
  background-image: linear-gradient(
      to right bottom,
      rgba(233, 197, 72, 0.1),
      rgba(288, 182, 26, 0.1)
    ),
    url("./../../img/rooms/kamar-kost-ibu-302.jpg");
}
